Support » Plugin: Rel Nofollow Checkbox » Needs Updating to WP 5.0

  • This plugin does not work with WordPress 5.0. Attention author, Fábio Santos: Please update. I miss it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I am still using this plugin and it works fine with WP 5.1. But I agree. An update would be much more reassuring.

    But if you want to be able to add rel nofolow without this plugin, you can select Alternative link dialog in your TinyMCE Advanced settings. It works fine, but there is no confirming tick box as there is in this plugin. You need to check your page source to confirm the rel nofollow.

    Thanks, bobsled.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Needs Updating to WP 5.0’ is closed to new replies.